Is CA Dispatch compatible with CICS TS 4.4/4.5?

Document ID : KB000125449
Last Modified Date : 31/01/2019
Show Technical Document Details
Introduction:
Are there any considerations for the CA Dispatch CICS interface to run with CICS TS 4.5/4.5?
Question:
Is CA Dispatch compatible with CICS TS 4.4/4.5?
Environment:
z/OS
CICS TS 4.4/4.5
Answer:
CA Dispatch 11.6 requires APAR SO06880.
CA Dispatch 11.7 requires APAR SO06882 
Additional Information:
This link is for the  CICS Transaction Server Compatibility Matrix for information on all CA products and requirements for CICS TS releases.